
input[type="search"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  /* IE8-9 */
  line-height: normal;
  list-style: none;
  list-style-type: none;
}

input[type="file"] {
  display: block;
}

select[multiple],
select[size] {
  height: auto;
}
select optgroup {
  font-size: inherit;
  font-style: inherit;
  font-family: inherit;
}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  height: auto;
}
.form-control:-moz-placeholder {
  color: #999999;
}
.form-control::-moz-placeholder {
  color: #999999;
}
.form-control:-ms-input-placeholder {
  color: #999999;
}
.form-control::-webkit-input-placeholder {
  color: #999999;
}


.form-control:focus {
  border: #639742 2px solid;
  outline: 0;
  -webkit-box-shadow: none !important;
  box-shadow:  none !important;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #eeeeee;
}
textarea.form-control {
  height: auto;
}
.form-group {
  margin-bottom: 15px;
  width: 100%;
}

.radio,
.checkbox {
  display: block;
  min-height: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 20px;
  vertical-align: middle;
}
.radio label,
.checkbox label {
  display: inline;
  margin-bottom: 0;
  font-weight: normal;
  cursor: pointer;
}
.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  float: left;
  /*margin-left: -20px;*/
}
.radio + .radio,
.checkbox + .checkbox {
  margin-top: -5px;
}
.radio-inline,
.checkbox-inline {
  display: inline-block;
  padding-left: 20px;
  margin-bottom: 0;
  vertical-align: middle;
  font-weight: normal;
  cursor: pointer;
}
.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
  margin-top: 0;
  margin-left: 10px;
}
input[type="radio"][disabled],
input[type="checkbox"][disabled],
.radio[disabled],
.radio-inline[disabled],
.checkbox[disabled],
.checkbox-inline[disabled],
fieldset[disabled] input[type="radio"],
fieldset[disabled] input[type="checkbox"],
fieldset[disabled] .radio,
fieldset[disabled] .radio-inline,
fieldset[disabled] .checkbox,
fieldset[disabled] .checkbox-inline {
  cursor: not-allowed;
}
.input-sm {
  height: 30px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
select.input-sm {
  height: 30px;
  line-height: 30px;
}
textarea.input-sm {
  height: auto;
}
.input-lg {
  height: 45px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px;
}
select.input-lg {
  height: 45px;
  line-height: 45px;
}
textarea.input-lg {
  height: auto;
}
.has-warning .help-block,
.has-warning .control-label {
  color: #c09853;
}
.has-warning .form-control {
  border-color: #c09853;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-warning .form-control:focus {
  border-color: #a47e3c;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #dbc59e;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #dbc59e;
}
.has-warning .input-group-addon {
  color: #c09853;
  border-color: #c09853;
  background-color: #fcf8e3;
}

.has-error .help-block,
.has-error .control-label {
  color: #b94a48;
}
.has-error .form-control {
  border-color: #b94a48;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-error .form-control:focus {
  border-color: #953b39;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
}
.has-error .input-group-addon {
  color: #b94a48;
  border-color: #b94a48;
  background-color: #f2dede;
}

.content .errorlist li {
    color: #b94a48 !important;
}

.has-success .help-block,
.has-success .control-label {
  color: #468847;
}
.has-success .form-control {
  border-color: #468847;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-success .form-control:focus {
  border-color: #356635;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7aba7b;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7aba7b;
}
.has-success .input-group-addon {
  color: #468847;
  border-color: #468847;
  background-color: #dff0d8;
}
.form-control-static {
  margin-bottom: 0;
  padding-top: 7px;
}
.help-block {
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
  color: #737373;
}

.controls {
  width: 100%;
  text-align: center;
}
.controls ul {
  margin: 0;
  padding: 0;
  padding-bottom: 50px;
}
.controls li {
  margin-left: 4.7em;
  cursor: pointer;
  list-style-type: none;
  display: block;
  float: left;
  color: #999999;
}
.controls li.active {
  color: #1e5352;
  font-weight: 700;
}

/* form.less */
form.standard {
  width: 100%;
  margin-top: 2em;
}
form.standard .form-group {
  margin-bottom: 3em;
}
form.standard .form-control:-moz-placeholder {
  color: #999999;
}
form.standard .form-control::-moz-placeholder {
  color: #999999;
}
form.standard .form-control:-ms-input-placeholder {
  color: #999999;
}
form.standard .form-control::-webkit-input-placeholder {
  color: #999999;
}
form.standard .form-control {
  display: block;
  height: 38px;
  padding: 1.6em;
  font-size: 1em;
  color: #999999;
  vertical-align: middle;
  background-color: #ffffff;
  border: 1px solid #999999;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0;
  box-shadow: 0;
  -webkit-transition: border-color ease-in-out 0.15s;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
form.standard .form-control:focus {
  border: 1px solid #60b445;
  outline: 0;
  color: #555555;
  font-weight: 600;
  -webkit-box-shadow: 0;
  box-shadow: 0;
}
form.standard .form-control[disabled],
form.standard .form-control[readonly],
form.standard fieldset[disabled] .form-control {
  background-color: #eeeeee;
}
form.standard textarea.form-control {
  height: auto;
}
form.standard .control-label {
  color: #555555;
}
form.standard select.form-control {
  border: 1px solid #999999;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #ffffff;
  padding: 1.5em;
}



input[type="text"], input[type="password"],
select {
  border: 1px solid #999999;
  color: #555;
  /*padding: 2.5em;*/
  font-size: 1em;
  line-height: 1.6;
  background: #ffffff;
  -webkit-box-shadow: none;
  box-shadow: none;
   height: 38px;
}
select {
  border: 2px solid #639742;
}

select.active {
  border: 2px solid #639742;
}

input[type="password"] {
  background: #ffffff;
  margin: 0;
  color: #eeeeee;
}


input[type="password"]:focus {
  color: #555555;
  outline: none;
  outline-width: 0;
  outline-color: #639742;
  outline-style: none;
  box-shadow: none !important;
  border: 2px solid #639742;
}

input[type="text"] {
  background: #ffffff;
  margin: 0;
  color: #eeeeee;
  width: 100%;
}

input[type="password"] {
    background: #ffffff;
    margin: 0;
    color: #eeeeee;
    width: 100%;
}

input[type="text"]:focus {
  color: #555555;
  outline: none;
  outline-width: 0;
  outline-color: #639742;
  outline-style: none;
  box-shadow: none !important;
  border: 2px solid #639742;
}

input[type="checkbox"] {
  display: inline-block;
  font-size: 1em;
  line-height: 1em;
  margin: 0 0.25em 0 0;
  padding: 0;
  width: 1.25em;
  height: 1.25em;
  -webkit-border-top-right-radius: 0.25em;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0.25em;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0.25em;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  vertical-align: text-top;
}
input[type=radio] {
  -webkit-border-top-right-radius: 2em;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 2em;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 2em;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  /* Make radios round */

}
input[type=checkbox] {
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
input[type=checkbox]:checked {
  background: #ffffff;
  -webkit-background-size: 28px 28px;
  /* shrink high resolution background */

}
.form-control {
  display: block;
  height: 38px;
  padding: 15px;
  line-height: 1;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  border: 1px solid #999999;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0;
  box-shadow: 0;
}


.form-horizontal .control-label {
  font-weight: 400;
  color: #999999;
  margin-left: 15px;
}
.form-group {
  padding-top: 10px;
}


form.search ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
}
form.search ul li {
  float: left;
  margin-right: 2px;
}
form.search .btn-group {
  margin: 0;
}
form.search input[type="text"] {
  border: none;
  background: #ffffff;
  margin: 0;
  padding: 6px;
  color: #555555;
  font-size: 1em;
  font-weight: 700;
  width: 100%;
  height: 45px;
}
form.search input[type="text"]:focus {
  color: #555555;
  outline: none;
  outline-width: 0;
  outline-color: transparent;
  outline-style: none;
  box-shadow: none !important;
  border: none;
  font-weight: 700;
}
form.search input[type="checkbox"] {
  border: none;
  color: #555555;
  border-radius: 0;
  line-height: 30px;
  background: #ffffff;
  margin-left: 50px;
}
form.search button {
  margin: 5px;
}
form.search .search-zone {
  background: #ffffff;
  vertical-align: middle;
}

/*select {*/
    /*height: 32px;*/
    /*vertical-align: middle;*/
    /*padding: 3px;*/
    /*color: #555555;*/
/*}*/

textarea {
    padding: 3px;
}


/*.reason-for-contact label {*/
    /*margin-left: 5px;*/
/*}*/

form .form-horizontal {
    max-width: 600px;
}

#subscription_form, .subscription-area {
    width: 100% !important;
    max-width: 1200px !important;
}


.form-horizontal input[type="password"] {
    background: #ffffff;
    margin: 0;
    color: #555555;
    padding: 6px;
    margin-top: 5px;
    width: 100%;
    max-width: 420px;
}

.form-horizontal select {
    background: #ffffff;
    margin: 0;
    color: #555555;
    width: 100%;
    max-width: 420px;
    padding: 6px;
    margin-top: 5px;
}


.newsletter input[type="text"] {
  background: #ffffff;
  margin: 0;
  color: #555555;
  padding: 6px;
  height: 44px;
  border: #fff;
}

form.search-input {
    background-color: #ffffff;
    margin: 0;
    padding: 0;
    height: 40px;
    border: 2px solid #1e5352;
    vertical-align: middle;
}

form.search-input input[type="text"],
form.search-input textarea:focus {
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    color: #999999;
    height: 34px;
}
form.search-input input[type="text"]:focus,
form.search-input textarea:focus {
  border: 0;
  margin: 0;
  padding: 0;
  width: 68%;
  color: #555555;
  vertical-align: middle;
    height: 34px;
}

form.search-input input[type="submit"] {
    height: 38px;
}


input[type="text"] .has-error
{
    border: 1px solid #b94a48;
}

.form-group input[type="text"].form-error
{
    border: 1px solid #b94a48 !important;
}

input[type="select"].form-error
{
    border: 1px solid #b94a48 !important;
}

.errorlist li {
    color: #b94a48;
}

.form-group label.form-error
{
    color: #b94a48 !important;
}

.has-error textarea
{
    border: 1px solid #b94a48 !important;
}

.has-error input[type="text"]
{
    border: 1px solid #b94a48 !important;
}

.has-error input[type="password"]
{
    border: 1px solid #b94a48 !important;
}

.has-error input[type="select"]
{
    border: 1px solid #b94a48 !important;
}

.has-error label
{
    color: #b94a48;
}




div .form-error
{
    color: #b94a48;
}


input[type="password"] {
    height: 34px;
    padding: 5px;
    color: #555;
}


input[type="password"]:focus {
    height: 34px;
    padding: 5px;
    color: #555;
    border: 2px solid #629632 ;
}

.form-horizontal input[type="text"] {
  background: #ffffff;
  margin: 0;
  color: #555555;
  padding: 6px;
  vertical-align: text-top;
    /*background: #f08080;*/
  display: inline-block;
  width: 100%;
  max-width: 420px;
}

.contact-form input[type="text"] {
  background: #ffffff;
  margin: 0;
  color: #555555;
  padding: 6px;
  margin-top: 5px;
  vertical-align: text-top;
    /*background: #f08080;*/
  display: inline-block;
  width: 100%;
  max-width: 420px;
}



.form-horizontal textarea {
    vertical-align: text-top;
    display: inline-block;
    width: 100%;
    max-width: 420px;
    border: 1px solid #999999;
     color: #555;
     padding: 3px;
     font-size: 1em;
     line-height: 1.6;
     background: #ffffff;
     -webkit-box-shadow: none;
     box-shadow: none;
     height: 150px;
}

input[type=checkbox] {
    margin-top: 0;
}

/* Extra Form Elements */

textarea:focus {
   color: #555555;
   outline: none;
   outline-width: 0;
   outline-color: #639742;
   outline-style: none;
   box-shadow: none !important;
   border: 2px solid #639742;
}

li,
ul,
input,
select,
textarea
{
    border-radius: 0 !important;
    /*list-style: none;*/
}

.contact-macquarie input {
    max-height: 38px;
}


.form-error input {
    border: red 1px solid !important;
}

.form-error textarea {
    border: red 1px solid !important;
}



#subscription-new-contents .form-group {
    margin-left: 20px !important;
}

#subscription-new-contents  .form-group input, #subscription-new-contents .form-group select  {
    width: 120% !important;
}

.subscribe-type-radio {
    display: inline-block;
    margin-right: 8px;
    list-style: none;
}


.subscribe-type-radio input {
    display: inline-block;
    list-style: none;
}

.subscribe-type-radio li {
    display: inline-block;
    list-style: none;
    margin-right: 8px;
}

.subscribe-type-radio label {
  margin-right: 10px;
}


.read-licence input {
    text-align: center;
}

.read-licence {
    color: #555555;
}

#subscription-type-individual input[type="radio"] {

}

.form-sign-in input[type="text"], .form-sign-in input[type="password"]
{
    max-width: 90%;
}


input.useDatepicker {
    padding-left: 5px;
    width: 180px;
    display: inline-block;
}